.h_indent {
	HEIGHT: 36px
}
.active {
	PADDING-BOTTOM: 1px; CURSOR: default
}
.active SPAN {
	COLOR: #b1b1b1; TEXT-DECORATION: none
}
.normal {
	PADDING-BOTTOM: 1px; CURSOR: pointer
}
.normal SPAN {
	BORDER-BOTTOM: #037890 1px dashed; COLOR: #037890
}
.normal SPAN:hover {
	BORDER-BOTTOM: #000 1px dashed; COLOR: #000
}
.classes {
	VERTICAL-ALIGN: top; PADDING-TOP: 36px
}
.indent {
	MARGIN-LEFT: 47px
}
.tree_classes_two {
	WIDTH: 100%
}
.tree_classes_three {
	WIDTH: 100%
}
.tree_classes_two TD {
	TEXT-ALIGN: center; WIDTH: 50%; VERTICAL-ALIGN: top
}
.tree_classes_three TD {
	TEXT-ALIGN: center; WIDTH: 33.33%; VERTICAL-ALIGN: top
}
.one {
	WIDTH: 90px
}
.two {
	WIDTH: 180px
}
.three {
	TEXT-ALIGN: center; WIDTH: 270px
}
.three TD {
	WIDTH: 33.33%
}
.three TABLE {
	WIDTH: 100%
}
.two TABLE {
	WIDTH: 100%
}
.one TD {
	WIDTH: 100%
}
.two .divider_up {
	TEXT-ALIGN: center; HEIGHT: 21px
}
.three .divider_up {
	TEXT-ALIGN: center; HEIGHT: 21px
}
.two .divider_down {
	TEXT-ALIGN: center; HEIGHT: 12px
}
.three .divider_down {
	TEXT-ALIGN: center; HEIGHT: 12px
}
.two_line {
	TEXT-ALIGN: center; MARGIN-LEFT: 74px
}
.three_one {
	MARGIN-LEFT: 74px
}
.three_one TD {
	WIDTH: 33.33%
}
.three_one TABLE {
	TEXT-ALIGN: center; WIDTH: 270px
}
.weapons_role {
	WIDTH: 100%
}
.top {
	TEXT-ALIGN: left; WIDTH: 200px; VERTICAL-ALIGN: top
}
.top IMG {
	MARGIN-TOP: 30px; WIDTH: 150px; HEIGHT: 202px; MARGIN-LEFT: 10px
}
.bott {
	VERTICAL-ALIGN: bottom
}
.decoration {
	TEXT-DECORATION: underline
}
.weapons_role .image {
	WIDTH: 46px
}
.weapons_role P {
	VERTICAL-ALIGN: middle
}
.zebra_table {
	WIDTH: 100%
}
.zebra_table .nick {
	WIDTH: 30%
}
.zebra_table TD {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: #7f7f7f; PADDING-TOP: 3px
}
.zebra_table .table_head TD {
	PADDING-BOTTOM: 10px; FONT-SIZE: 13px
}
.zebra_table .bg {
	BACKGROUND-COLOR: #f4ede6
}
.selectserver {
	POSITION: relative; WIDTH: 171px; BACKGROUND: url(/content/images/select.gif) no-repeat; HEIGHT: 23px; COLOR: #7f7f7f; CURSOR: pointer
}
.selectserver SPAN {
	POSITION: absolute; COLOR: #7f7f7f; TOP: 5px; LEFT: 15px
}
.divserver {
	POSITION: absolute; WIDTH: 171px; DISPLAY: none; COLOR: #7f7f7f; TOP: 0px; CURSOR: pointer; LEFT: 0px
}
.divserverall {
	BACKGROUND: url(/content/images/select_all.gif) repeat-y
}
.server {
	PADDING-LEFT: 15px; HEIGHT: 18px; PADDING-TOP: 3px
}
.server:hover {
	BACKGROUND: #75c2ea
}
.divserverbottom {
	BACKGROUND: url(/content/images/select_all_bottom.gif) no-repeat; HEIGHT: 9px; FONT-SIZE: 1px
}
.divservertop {
	BACKGROUND: url(/content/images/select_all_top.gif) no-repeat; HEIGHT: 24px; FONT-SIZE: 1px
}
.divserverbottom {
	BACKGROUND: url(/content/images/select_all_bottom.gif) no-repeat; HEIGHT: 9px; FONT-SIZE: 1px
}
TD.sclass {
	TEXT-ALIGN: center; VERTICAL-ALIGN: top
}
A.sclass {
	TEXT-DECORATION: none
}
.sclass_name A {
	BORDER-BOTTOM: #037890 1px dashed; MARGIN-BOTTOM: 3px; COLOR: #037890
}
.sclass_name {
	PADDING-BOTTOM: 5px
}
.sclass_name SPAN {
	MARGIN-BOTTOM: 3px
}
A.nosclass {
	BORDER-BOTTOM: 0px; COLOR: #5a5a5a; CURSOR: default; TEXT-DECORATION: none
}
